[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TSharedCustomBitmap.ImageAllocated

ImageAllocated - returns True if an image has been allocated

## Declaration

Source position: graphics.pp line 1354

`public function TSharedCustomBitmap.ImageAllocated: Boolean;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.